/* CSS Document */

body {
	background: url(images/background-repeat.jpg) top left repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.5;
}
h1 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: normal;
}

h3 {
margin: 0;
padding: 0;
font-size: 14px;
font-weight: bold;
font-style: italic;
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}

#container {
	width: 955px;
	margin: 0 auto;
}
#logo {
	width: 208px;
	height: 258px;
	margin: 0 0 0 20px;
	z-index: 100;
	position: absolute;
}
#header {
	width: 955px;
	height: 253px;
	margin: 0 0 10px 0;
	z-index: -1;
}

#slideshow { 
    margin: 83px 0 0 0; 
	width: 955px;
	height: 253px;
	position: absolute;
}

#slideshow > div { 
    position: absolute;
	margin: 0 auto;
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
}

#navigation {
	width: 189px;
	margin: 59px 0 0 39px;
	float: left;
}

#navigationInner {
	width: 171px;
	border-top: 1px solid #FFFFFF;
	padding-bottom: 20px;
}
#clear {
	background: url(images/spacer.png) top left no-repeat;
	width: 270px;
	height: 47px;
	position: absolute;
	z-index: 200;
	margin: 310px 0 0 0;	
}
#insideContainer {
	background: url(images/content-background.jpg) top left repeat-y;
	margin: 80px 0 0 0;
	width: 955px;
	clear: both;
	position: absolute;
}

#content {
	width: 660px;
	margin: 30px 17px 15px 0;
	float: right;
}

#navigation ul
{
list-style-type:none;
margin: 0;
padding: 0;
position: -1;
}

#navigation a:link, a:active, a:visited
{
display: block;
width: 171px;
/*height: 44px;*/
line-height: 44px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
font-size: 13px;
border-bottom: 1px solid #FFFFFF;
}

#navigation a:hover
{
display:block;
width:171px;
height: 44px;
line-height: 44px;
text-transform: uppercase;
color: #C6C6C6;
text-decoration: none;
font-weight: bold;
font-size: 13px;
}
.mailing {
	color: #FFFFFF;
}
.input {
	background: url(images/join-background.jpg);
	width: 166px;
	height: 28px;
	border: none;
	padding: 0 0 0 5px;
}

.tableHeading {
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}

hr {
	height: 0;
	width: 100%;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 10px 0 0 0;
}

.testimonials {
	border-bottom: 1px solid #000000;
	padding: 15px 0;
	display: table;
	width: 100%;
}

.testimonials img {
	margin: 0 10px 0 0;	
}

#gallery {
	background: url(images/gallery-background.jpg) top left repeat-y;
	width: 660px;
}